﻿<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1" android:versionName="1.0" package="com.companyname.GoogleAuthentication" android:installLocation="auto">
	<uses-sdk android:minSdkVersion="21" android:targetSdkVersion="26" />
	<application android:label="GoogleAuthentication.Android"></application>
</manifest>